<!DOCTYPE html>

<!--[if lt IE 7 ]>
<html class="ie ie6 no-js" lang="en"> <![endif]-->
<!--[if IE 7 ]>
<html class="ie ie7 no-js" lang="en"> <![endif]-->
<!--[if IE 8 ]>
<html class="ie ie8 no-js" lang="en"> <![endif]-->
<!--[if IE 9 ]>
<html class="ie ie9 no-js" lang="en"> <![endif]-->
<!--[if gt IE 9]><!-->
<html class="no-js" lang="en"><!--<![endif]-->
<head>
    <meta name="google-site-verification" content="mSJ_rD30t_bRqLGx52x7fiKEgriVM4xryCwG_3laLmI" />
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <!-- Metas Page details-->
    <title>Luke Woollett</title>
    <meta name="description" content="Resume / About Me">
    <meta name="author" content="lwoollett">
    <!-- Mobile Specific Metas-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--main style-->
    <link rel="stylesheet" type="text/css" media="screen" href="css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/main.css">
    <!--google font style-->
    <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
    <!--font-family: 'Metrophobic', serif;-->
    <link href='http://fonts.googleapis.com/css?family=Crimson+Text:400,600,400italic,600italic' rel='stylesheet'
          type='text/css'>
    <!--font-family: 'Open Sans', sans-serif;-->
    <!-- font icon css style-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.1/css/all.css" integrity="sha384-O8whS3fhG2OnA5Kas0Y9l3cfpmYjapjI0E4theH4iuMD+pLhbf6JI0jIMfYcK3yZ" crossorigin="anonymous">
</head>
<body onLoad="load()" onUnload="GUnload()">
<!-- Preloader -->
<div id="preloader">
    <div id="status"></div>
</div>
<!--wrapper start-->
<div class="wrapper noGap" id="wrapper">

    <!--Header start -->
    <header>
        <!--menu start-->
        <div class="menu">
            <a href="#" class="nav-icon" id="nav-show"><i class="fa fa-bars"></i></a>
            <div class="navbar-wrapper">
                <div class="container">
                    <div class="navwrapper">
                        <div class="navbar navbar-inverse navbar-static-top">
                            <div class="container">
                                <!--<div class="logo">logo</div> -->
                                <div class="navArea"><a href="#" class="closeMenu"><i class="fa fa-times"></i></a>
                                    <div class="navbar-header">
                                        <button type="button" class="navbar-toggle" data-toggle="collapse"
                                                data-target=".navbar-collapse"><span class="icon-bar"></span> <span
                                                class="icon-bar"></span> <span class="icon-bar"></span></button>
                                        <!-- <a class="navbar-brand" href="#">Menu</a>  --></div>
                                    <div class="navbar-collapse collapse">
                                        <ul class="nav navbar-nav">
                                            <li class="menuItem active"><a href="#wrapper">Home</a></li>
                                            <li class="menuItem"><a href="#aboutus">About Me</a></li>
                                            <li class="menuItem"><a href="#skillset">Skills</a></li>
                                            <li class="menuItem"><a href="#education">Education</a></li>
                                            <li class="menuItem"><a href="#ourwork">Portfolio</a></li>
                                            <li class="menuItem"><a href="#contact">Contact</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End Navbar -->
                </div>
            </div>
        </div>
        <!--menu end-->
        <!--banner start-->
        <div class="banner row" id="banner">
            <div class="bannerText">
                <h1>I'm Luke Woollett</h1>
                <h3>Occasionally, I write code.</h3>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 noPadd slides-container" style="height:100%">
                <!--background slide show start-->
                <div class="slide">
                    <img src="images/header-image/bike1.jpg" alt="image01"></div>
                <div class="slide">
                    <img src="images/header-image/bike2.jpg" alt="image01"></div>
                <!--background slide show end-->
            </div>
        </div>
        <!--banner end-->

    </header>
    <!--Header end -->

    <!--about us start-->
    <section class="aboutus" id="aboutus">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="heading">
                        <h2>About me</h2>
                        <h3>A small introduction about my self</h3>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class=" col-lg-4 col-md-4 col-sm-4 col-xs-12 pull-right media"><img src="images/me.jpg" alt="">
                </div>
                <div class=" col-lg-7 col-md-7 col-sm-7 col-xs-12 pull-left media">
                    <h5>Luke Woollett</h5>
                    <h4>Computer Science Student from Christchurch, New Zealand</h4>
                    <p>Hi! My name is Luke Woollett, and im a Computer Science Student at the University of Canterbury.
                        <br> I've always wanted to do programming since I was 8ish (According to my parents) and I first
                        started really
                        programming when I was 13, and creating Minecraft Server plugins in Java. When I went to High
                        School, I started going to
                        an after School Program at the University for Kids where you learned Python. I started making
                        some games in pygame, and generally enjoyed my time there.
                        <br> In high school, my teacher put me and a friend of mine forward to do the STAR programme,
                        which put High School students into first year Papers. Through this, I did COSC121 and 122.
                        <br>I have a few hobbies which actually let me get outside, such as working on my constant
                        rotation of motorbikes / car, playing and coaching football.
                        <br>You'll notice a fair few photos of my motorbikes scattered through this webpage probably.
                    </p>
                    <p><a role="button" class="btn btn-primary btn-lg">Download Printable Resume</a></p>
                </div>

            </div>
        </div>
    </section>
    <!--about us end-->
    <!--Skillset start -->
    <section id="skillset" class="skillset">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="heading">
                        <h2>Skills &amp; Expertice</h2>
                        <h3>I'd say my Skill bars land around here:</h3>
                    </div>
                </div>
                <div class="col-md-12">
                    <div class="col-md-6 col-sm-12 media">
                        <p>
                            It's very weird to write about skills, as I dont know if I should play myself up, or be
                            humble.
                            Here's some reasoning for the scores i've given. <br>
                            Java: I rated Java at 80% as there's still a whole lot of things that I don't understand
                            about it,
                            like some design patterns, and I still find myself googling a lot for things like converting
                            Objects to ints etc.
                            <br>
                            Python: I rated python highly since I feel like I have a very good handle on the language.
                            <br>
                            UI Development is low as I dont feel like that I have a good grasp on how to design a good
                            User Interface. This is
                            something that I hope to rectify with a course that i'm current taking, which is Human
                            Computer Interaction.
                            <br>
                            Kotlin is in there because i'm trying to learn this new Language on the side, as it seems to
                            be wanted for
                            Android Development. I am still learning to use this language, but it is quite nice and
                            refreshing.
                        </p>
                    </div>
                    <div class="col-md-6 col-sm-12">
                        <div class="skillbar clearfix " data-percent="80%">
                            <div class="skillbar-title"><span>Java</span></div>
                            <div class="skillbar-bar"></div>
                            <div class="skill-bar-percent"></div>
                        </div> <!-- End Skill Bar -->

                        <div class="skillbar clearfix " data-percent="93%">
                            <div class="skillbar-title"><span>Python</span></div>
                            <div class="skillbar-bar"></div>
                            <div class="skill-bar-percent"></div>
                        </div> <!-- End Skill Bar -->

                        <div class="skillbar clearfix " data-percent="67%">
                            <div class="skillbar-title"><span>UI Dev</span></div>
                            <div class="skillbar-bar"></div>
                            <div class="skill-bar-percent"></div>
                        </div> <!-- End Skill Bar -->

                        <div class="skillbar clearfix " data-percent="55%">
                            <div class="skillbar-title"><span>Kotlin</span></div>
                            <div class="skillbar-bar"></div>
                            <div class="skill-bar-percent"></div>
                        </div> <!-- End Skill Bar -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Skillset end -->
    <!--Education & diploma start -->
    <section id="education" class="educationdiploma">
        <div class="container">
            <div class="heading">
                <h2>Education</h2>
                <h3>I can say i've sucessfully achieved:</h3>
            </div>

            <div class="row media">
                <div class="col-xs-12 col-sm-3 col-md-3 col-lg-3">
                    <div class="expertiesico">
                        Feb 2010<br>Nov 2015
                    </div>
                </div>
                <div class="expertiesdesc col-xs-12 col-sm-9 col-md-9 col-lg-9">
                    <h4>Graduated High School</h4>
                    <h5>Papanui High School</h5>
                    <p>In 2015 I completed high school at Papanui High. <br> My Year 13 Subjects Were:
                    <ul>
                        <li>Physics</li>
                        <li>Electronics</li>
                        <li>Programming</li>
                        <li>English With Media</li>
                        <li>Math</li>
                        <li>COSC121 / 122 Through the STAR course.</li>
                    </ul>
                    </p>
                </div>
            </div>
            <div class="row media">
                <div class="col-xs-12 col-sm-3 col-md-3 col-lg-3">
                    <div class="expertiesico">
                        Feb 2016<br>Current
                    </div>
                </div>
                <div class="expertiesdesc col-xs-12 col-sm-9 col-md-9 col-lg-9">
                    <h4>Bachelor of Science</h4>
                    <h5>University of Canterbury</h5>
                    <p>So I actually started my Degree in 2015 when I did COSC121 and 122 during high school, but my
                        first official year of University was in 2016.
                        I've taken a wide range of courses, from commerce (INFO 121, INFO 263) to Psychology (PSYCH106)
                        However, University has always been about computer science for me, and i've done quite a lot of
                        courses on it.
                        Some of my favourites have been SENG > Software engineering in java, in which i've got an A- in
                        both courses. Another favourite was ENCE, in which we programmed in C. I plan to graduate in
                        early 2019.</p>
                </div>
            </div>
        </div>
    </section>
    <!--Education & diploma end -->


    <!--portfolio start-->
    <section class="protfolio" id="ourwork">
        <div class="container">
            <div class="heading">
                <h2>Portfolio</h2>
                <h3>Projects i've worked on!</h3>
            </div>
        </div>
        <div class="row">
            <div class="portfolioFilter">
                <ul>
                    <li><a href="#" data-filter="*" class="current">All</a></li>
                    <li><a href="#" data-filter=".seng">Software Engineering</a></li>
                    <li><a href="#" data-filter=".web">Web Design</a></li>
                    <li><a href="#" data-filter=".android">Android</a></li>
                    <li class="last"><a href="#" data-filter=".other">Other</a></li>
                </ul>
            </div>
            <ul class="portfolioContainer row">
                <li class="template col-xs-6 col-sm-4 col-md-3 col-lg-3">
                    <div class="lightCon"><span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo"
                                                                                              href="https://github.com/lwoollett/SENG201-Assignment"
                                                                                              title="Project Title2"
                                                                                              class="zoom lb lb_warsaw1"><i
                            class="fa fa-plus fa-2x"></i></a> </span> </span> <img
                            src="images/projects/thumb-images/seng.png" alt=""></div>
                </li>
                <li class="template wordpress illustration col-xs-6 col-sm-4 col-md-3 col-lg-3">
                    <div class="lightCon"><span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo"
                                                                                              href="images/projects/big-images/seng.png"
                                                                                              title="Project Title2"
                                                                                              class="zoom lb lb_warsaw1"><i
                            class="fa fa-search fa-2x"></i></a>  </span> </span> <img
                            src="images/projects/thumb-images/seng.png" alt=""></div>
                </li>
                <li class="wordpress illustration col-xs-6 col-sm-4 col-md-3 col-lg-3">
                    <div class="lightCon"><span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo"
                                                                                              href="images/projects/big-images/seng.png"
                                                                                              title="Project Title3"
                                                                                              class="zoom lb lb_warsaw1"><i
                            class="fa fa-search fa-2x"></i></a>  </span> </span> <img
                            src="images/projects/thumb-images/seng.png" alt=""></div>
                </li>
                <li class="webdesign wordpress col-xs-6 col-sm-4 col-md-3 col-lg-3">
                    <div class="lightCon"><span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo"
                                                                                              href="images/projects/big-images/seng.png"
                                                                                              title="Project Title4"
                                                                                              class="zoom lb lb_warsaw1"><i
                            class="fa fa-search fa-2x"></i></a>  </span> </span> <img
                            src="images/projects/thumb-images/seng.png" alt=""></div>
                </li>
                <li class="wordpress template col-xs-6 col-sm-4 col-md-3 col-lg-3">
                    <div class="lightCon"><span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo"
                                                                                              href="images/projects/big-images/seng.png"
                                                                                              title="Project Title5"
                                                                                              class="zoom lb lb_warsaw1"><i
                            class="fa fa-search fa-2x"></i></a>  </span> </span> <img
                            src="images/projects/thumb-images/seng.png" alt=""></div>
                </li>
                <li class="template webdesign illustration col-xs-6 col-sm-4 col-md-3 col-lg-3">
                    <div class="lightCon"><span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo"
                                                                                              href="images/projects/big-images/seng.png"
                                                                                              title="Project Title6"
                                                                                              class="zoom lb lb_warsaw1"><i
                            class="fa fa-search fa-2x"></i></a>  </span> </span> <img
                            src="images/projects/thumb-images/seng.png" alt=""></div>
                </li>
                <li class="wordpress template col-xs-6 col-sm-4 col-md-3 col-lg-3">
                    <div class="lightCon"><span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo"
                                                                                              href="images/projects/big-images/seng.png"
                                                                                              title="Project Title7"
                                                                                              class="zoom lb lb_warsaw1"><i
                            class="fa fa-search fa-2x"></i></a>  </span> </span> <img
                            src="images/projects/thumb-images/seng.png" alt=""></div>
                </li>
                <li class="template webdesign illustration col-xs-6 col-sm-4 col-md-3 col-lg-3">
                    <div class="lightCon"><span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo"
                                                                                              href="images/projects/big-images/seng.png"
                                                                                              title="Project Title8"
                                                                                              class="zoom lb lb_warsaw1"><i
                            class="fa fa-search fa-2x"></i></a>  </span> </span> <img
                            src="images/projects/thumb-images/seng.png" alt=""></div>
                </li>
                <li class="template col-xs-6 col-sm-4 col-md-3 col-lg-3">
                    <div class="lightCon"><span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo"
                                                                                              href="images/projects/big-images/seng.png"
                                                                                              title="Project Title1"
                                                                                              class="zoom lb lb_warsaw1"><i
                            class="fa fa-search fa-2x"></i></a>  </span> </span> <img
                            src="images/projects/thumb-images/seng.png" alt=""></div>
                </li>
                <li class="template wordpress col-xs-6 col-sm-3 col-md-4 col-lg-4">
                    <div class="lightCon"><span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo"
                                                                                              href="images/projects/big-images/seng.png"
                                                                                              title="Project Title2"
                                                                                              class="zoom lb lb_warsaw1"><i
                            class="fa fa-search fa-2x"></i></a>  </span> </span> <img
                            src="images/projects/thumb-images/seng.png" alt=""></div>
                </li>
                <li class="wordpress col-xs-6 col-sm-4 col-md-3 col-lg-3">
                    <div class="lightCon"><span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo"
                                                                                              href="images/projects/big-images/seng.png"
                                                                                              title="Project Title3"
                                                                                              class="zoom lb lb_warsaw1"><i
                            class="fa fa-search fa-2x"></i></a>  </span> </span> <img
                            src="images/projects/thumb-images/seng.png" alt=""></div>
                </li>
                <li class="template wordpress col-xs-6 col-sm-4 col-md-3 col-lg-3">
                    <div class="lightCon"><span class="hoverBox"> <span class="smallIcon"> <a rel="lightbox-demo"
                                                                                              href="images/projects/big-images/seng.png"
                                                                                              title="Project Title4"
                                                                                              class="zoom lb lb_warsaw1"><i
                            class="fa fa-search fa-2x"></i></a>  </span> </span> <img
                            src="images/projects/thumb-images/seng.png" alt=""></div>
                </li>
            </ul>
        </div>
    </section>
    <!--portfolio end-->

    <!--contact start-->
    <section class="contact" id="contact">
        <div class="container">
            <div class="heading">
                <h2>Get In Touch</h2>
                <h3>The best ways to get in touch with me are below, which has links to my Twitter, Instagram, Linkedin and Github</h3>
            </div>
        </div>
    </section>
    <!--contact end-->

    <!--footer start-->
    <section class="footer" id="footer">
        <div class="container">
            <ul>
                <li><a href="https://twitter.com/Cl0wnslayer?lang=en"><i class="fab fa-twitter"></i></a></li>
                <li><a href="https://github.com/lwoollett"><i class="fab fa-github"></i></a></li>
                <li><a href="https://www.linkedin.com/in/luke-woollett-bb2396169/"><i class="fab fa-linkedin-in"></i></a></li>
                <li><a href="https://www.instagram.com/l.woollett/"><i class="fab fa-instagram"></i></a></li>
                <li><a href="https://steamcommunity.com/id/Cl0wnslayer"><i class="fab fa-steam"></i></a></li>
            </ul>
        </div>
        <p class="text-center"><a href="#wrapper" class="gototop"><i class="fa fa-chevron-up fa-2"></i></a></p>
    </section>
    <!--footer end-->
</div>
<!--wrapper end-->

<!--modernizr js-->
<script type="text/javascript" src="js/modernizr.custom.26633.js"></script>
<!--jquary min js-->
<script type="text/javascript" src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>

<!--for placeholder jquery-->
<script type="text/javascript" src="js/jquery.placeholder.js"></script>

<!--for header jquery-->
<script type="text/javascript" src="js/stickUp.js"></script>
<script src="js/jquery.superslides.js" type="text/javascript" charset="utf-8"></script>
<script type="text/javascript">
    jQuery(function ($) {
        $(document).ready(function () {
            //enabling stickUp on the '.navbar-wrapper' class
            $('.navbar-wrapper').stickUp({
                parts: {
                    0: 'banner',
                    1: 'aboutus',
                    2: 'skillset',
                    3: 'education',
                    4: 'ourwork',
                    5: 'contact'
                },
                itemClass: 'menuItem',
                itemHover: 'active',
                topMargin: 'auto'
            });
        });


    });
</script>
<script>
    $('#banner').superslides({
        animation: 'fade',
        play: 5000
    });
</script>

<!--for portfolio jquery-->
<script src="js/jquery.isotope.js" type="text/javascript"></script>
<link type="text/css" rel="stylesheet" id="theme" href="css/jquery-ui-1.8.16.custom.css">
<link type="text/css" rel="stylesheet" href="css/lightbox.min.css">
<script type="text/javascript" src="js/jquery.ui.widget.min.js"></script>
<script type="text/javascript" src="js/jquery.ui.rlightbox.js"></script>

<!--for theme custom jquery-->
<script src="js/custom.js"></script>

</body>
<div>Icons made by <a href="https://www.flaticon.com/authors/dave-gandy" title="Dave Gandy">Dave Gandy</a> from <a
        href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a> is licensed by <a
        href="http://creativecommons.org/licenses/by/3.0/" title="Creative Commons BY 3.0" target="_blank">CC 3.0 BY</a>
</div>
</html>
